
a {
    text-decoration: none !important;
}

.top {
    background-color: #333333;
    height: 58px;
}

.data_menu {
    margin-top: 10px;
    color: white;
    font-size: 14px;
    font-weight: 900;
}

.cube-mainRight * {
    font-family: "微软雅黑"
}

.cube-mainRight {
    padding: 0;
    background: url("/resource/img/bj.png") no-repeat top right;
    background-color: #fff;
    border-left: 1px solid #eee;
}

.cube-mainRight .topGuid {
    height: 38px;
    line-height: 38px;
    border-bottom: 1px solid #eee;
    padding-left: 20px;
}

.cube-mainRight .topGuid a {
    color: #333;
}

.cube-mainRight .fstTitle {
    font-weight: 700;
    font-size: 25px;
    display: inline-block;
    color: #333;
    margin-left: 20px;
}

.tag {
    margin-top: -38px;
}

.cube-mainRight .discrib {
    font-size: 16px;
    line-height: 22px;
    margin: 0px 20px;
}

.cube-mainRight .iconBlue {
    display: inline-block;
    border: 1px solid #3d74eb;
    width: 80px;
    height: 22px;
    color: #3d74eb;
    text-align: center;
    margin: 0 10px 0 30px;
}

.cube-mainRight .iconRed {
    display: inline-block;
    border: 1px solid #E53935;
    width: 80px;
    height: 22px;
    color: #E53935;
    text-align: center
}

.cube-mainRight .ImtAskBtn {
    width: 140px;
    height: 45px;
    text-align: center;
    background: #1082ED;
    border-radius: 2px;
    line-height: 45px;
    margin: 45px 0 25px 20px;
}

.cube-mainRight .ImtAskBtn1 {
    width: 140px;
    height: 45px;
    text-align: center;
    background: #FF7902;
    border-radius: 2px;
    line-height: 45px;
    margin: 45px 0 25px 20px;
}

.cube-mainRight .ImtAskBtn2 {
    width: 140px;
    height: 45px;
    text-align: center;
    border: 1px solid #1082ED;
    #background: #1082ED;
    border-radius: 2px;
    line-height: 45px;
    margin: 45px 0 25px 20px;
}

.nav-click a {
    color: white !important;
}

.nav-click {
    background-color: #3d74eb;
}

.nav-click:hover {
    background-color: #3d74eb !important;
}

.cube-mainLeft {
    max-width: 200px;
}

.cube-mainLeft li:hover {
    color: black;
    background-color: #F0F0F0;
}

.cube-mainLeft a {
    color: #333333;
    font-size: 13px;
    margin-left: 20px;
}

.cube-mainLeft li {
    list-style-type: none;
    height: 40px;
    text-align: left;
}

.nav-title {
    font-size: 14px;
    font-weight: 900;
    background-color: #E4E4E4;
    height: 40px;
    text-align: left;
    padding-left: 10px;
}

.productInfo .mytab {
    font-size: 16px;
    margin-bottom: 30px;
    padding-left: 20px;
}

.productInfo .mytab .uk-active {
    border-bottom: 4px solid #3d74eb;
    margin-bottom: -2px;
}

.productInfo .mytab li {
    min-width: 108px;
    text-align: center
}

.uk-tab > li.uk-active > a {
    border: 0;
}

.productInfo .mytab a {
    height: 25px;
    color: #1E1E1E
}

.productInfo .ptitle {
    border-bottom: 1px solid #eee;
}

.productInfo .ptitle .act {
    border-bottom: 2px solid #3d74eb;
    display: inline-block;
    width: 108px;
    text-align: center;
    margin-left: 20px;
    margin-bottom: -2px;
    padding-bottom: 15px;
    font-size: 16px;
}

.productInfo .pdetails {
    text-align: center;
    font-size: 16px;
    color: #1e1e1e;
}

.productInfo .pdetails .patNumber {
    margin: 28px;
}

.productInfo .pdetails .patno {
    font-size: 48px;
    color: #3d74eb;
    display: inline-block;
    height: 48px;
    line-height: 48px;
}

.productInfo .pdetails .minmax {
    color: #1E1E1E;
    font-size: 24px;
}

/*guid title*/
.guidTitle {
    color: #1E1E1E;
    font-size: 24px;
    #border-left: 3px solid #3d74eb;
    #padding-left: 15px;
    margin: 20px 20px 20px 20px;
    text-align: center;
}

.guidTitle1 {
    color: #1E1E1E;
    font-size: 24px;
    border-left: 3px solid #3d74eb;
    padding-left: 15px;
    margin: 20px 0 20px 20px;
}

.guidTitle2 {
    color: #1E1E1E;
    font-size: 14px;
    padding: 5px 0px;
    margin: 20px 0 20px 20px;
    background-color: #ebebeb;
}

.top {
    background-color: #333333;
    height: 58px;
}

.data_menu {
    margin-top: 10px;
    color: white;
    font-size: 14px;
    font-weight: 900;
}

/*data content*/
.dataContent {
    color: #333;
    font-size: 14px;
    text-align: center;
    line-height: 40px;
    margin-left: 20px;
}

.dataContent .each .itemLeft {
    float: left;
    width: 15%;
    line-height: 40px;
    display: inline-block;
    background: #e4e4e4
}

.dataContent .each .itemRight {
    float: left;
    list-style: none;
    max-width: 950px;
    margin: 0;
    padding-left: 10px;
    width: 100%
}

.dataContent .each .itemRight li {
    float: left;
    background: #f2f2f2;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    margin: 0 5px 10px 5px;
}

.tblTitle {
    font-size: 16px;
    color: #1E1E1E;
    font-weight: 700;
    text-align: right;
    margin-left: 20px;
}

.tblTitle .title1 {
    display: inline-block;
    width: 40%;
    text-align: center
}

.updataCircle {
    margin-left: 40px;
    color: #1E1E1E;
    font-size: 16px;
    padding: 10px 0;
    background: #e4e4e4;
}

.serviceCase {
    text-align: center
}

.ourablity {
    margin: 10px 20px 20px 20px;
    border: 1px solid #eee;
    border-bottom: 0
}

.ourablity .eachDataPro {
    border-left: 1px solid #eee;
    height: 134px;
    vertical-align: middle;
    display: table-cell;
    padding: 0 10px;
}

.ourablity .eachHeader {
    font-size: 16px;
    color: #3d74eb;
    font-weight: 700;
    vertical-align: middle;
    height: 134px;
    display: table-cell;
    text-align: center
}

.ourablity .eachHeader img {
    margin-right: 5px;
}

.ourablity .uk-width-medium-2-5 {
    padding: 0;
    border-bottom: 1px solid #eee;
}

.ourablity .uk-width-medium-1-5 {
    border-bottom: 1px solid #eee;
}

.parameter {
    margin-left: 20px;
    width: 95%
}

.parameter .header {
    #background: #e4e4e4;
    background: rgba(228, 228, 228, 0.8);
    border: 1px solid #DDDDDD;
    height: 25px;
    line-height: 25px;
}

.parameter td {
    padding: 0 20px;
    border: 1px solid #DDDDDD;
}

.parameter .tbody {
    #background: #f2f2f2;
    background: rgba(242, 242, 242, 0.8);
    height: 25px;
    line-height: 35px;
    border: 1px solid #DDDDDD;
}

.codeContent {
    margin: 0 20px;
    padding-left: 30px;
}

.codeContent code {
    width: 100%;
    line-height: 20px;
    color: #666;
    font-size: 14px;
    border: 1px solid #eee;
}

/*footer*/
.sitefooter {
    line-height: 40px;
    background-color: #444855;
    color: #ccc;
    font-size: 12px;
    text-align: center;
    height: 40px;
}

.hidden {
    display: none;
}
